/* init-db.sql */
CREATE DATABASE [$MSSQL_DB_NAME];

USE [$MSSQL_DB_NAME];
CREATE TABLE UserTable 
(
  Id INT NOT NULL IDENTITY(1,1),
  FirstName VARCHAR(50) NOT null,
  LastName VARCHAR(50) NOT NULL,
  DateOfBirth DATETIME NOT NULL
  CONSTRAINT PK_User_Id PRIMARY KEY (Id ASC)
);

INSERT INTO UserTable VALUES ('Jose', 'Realman', '2022-01-01');
GO